
.global-page-intro-banner .banner-content .img-decoration {bottom: 50%; right: 200px; transform: translateY(50%);}

.section-top-about-simplyfit {position: relative; z-index: 2;}
.section-top-about-simplyfit .grid-box {display: grid; grid-template-columns: 566px 1fr; align-items: center; gap: 48px; width: 100%; max-width: calc(100% - 80px); margin: 0 auto; padding: 32px; background-color: #FFF; border-radius: 40px;}
.section-top-about-simplyfit .grid-box .box-img {display: flex; align-items: center; justify-content: flex-end; width: 100%; height: 100%;}
.section-top-about-simplyfit .grid-box .box-img .img {display: block; width: 100%; max-width: 565px; height: auto;}
.section-top-about-simplyfit .grid-box .box-info {display: flex; flex-direction: column; gap: 24px;}
.section-top-about-simplyfit .grid-box .box-info .info-heading-box {display: grid; grid-template-columns: max-content 1fr; gap: 24px;}
.section-top-about-simplyfit .grid-box .box-info .info-heading-box .heading-icon {display: block; min-width: 48px; max-width: 48px; height: auto;}
.section-top-about-simplyfit .grid-box .box-info .info-heading-box .heading-text {display: flex; flex-direction: column; gap: 4px;}
.section-top-about-simplyfit .grid-box .box-info .info-heading-box .heading-text .text-top {color: #494949; text-transform: uppercase; line-height: 1.2;}
.section-top-about-simplyfit .grid-box .box-info .info-heading-box .heading-text .text-bottom {font-weight: 900; line-height: 1.2;}
.section-top-about-simplyfit .grid-box .box-info .info-description-box {display: flex; flex-direction: column; gap: 8px;}
.section-top-about-simplyfit .grid-box .box-info .info-description-box .description-text {padding-left: 65px; line-height: 1.2;}
.section-top-about-simplyfit .grid-box .box-info .info-description-box .description-text.bottom {margin-top: 8px; font-weight: 700;}


.section-how-it-works { position: relative; margin-bottom: 80px; }
.section-how-it-works .wrapper { display: flex; flex-direction: column; gap: 24px; position: relative;  }
.section-how-it-works .wrapper .top { padding: 0px 50px }
.section-how-it-works .wrapper .top h2 { color: #494949; line-height: 0.7; }
.section-how-it-works .wrapper .top p { color: #000; margin-top: 24px; }
.section-how-it-works .wrapper .bottom { width: 980px; display: grid; grid-template-columns: 1fr 1fr; gap: 24px; align-self: center; }
.section-how-it-works .wrapper .bottom .card { height: max-content; max-width: 478px; padding: 32px 32px 40px 32px; border-radius: 40px; background-color: #efe7ff; display: flex; flex-direction: column; gap: 24px; }
.section-how-it-works .wrapper .bottom .card .icon { width: 80px; height: 80px; border-radius: 9999px; background-color: #fff; display: flex; justify-content: center; align-items: center; align-self: flex-end; }
.section-how-it-works .wrapper .bottom .card h3 { min-height: 83px; display: flex; align-items: center; }
.section-how-it-works .wrapper .bottom .card .options { display: flex; flex-direction: column; }
.section-how-it-works .wrapper .bottom .card .options .option { height: 71px; display: flex; align-items: center; }
.section-how-it-works .wrapper .bottom .card .options .option:not(:last-child) { border-bottom: 1px solid rgba(107, 39, 255, 0.2); }
.section-how-it-works .wrapper .bottom .card button { position: relative; transition: background-color 0.3s ease; background-color: #fff; border: 1px solid #000; padding: 20px 0px; font-weight: 700; outline: none; border-radius: 9999px; }
.section-how-it-works .wrapper .bottom .card button svg { position: absolute; right: 20px; translate: 0px 3px; transition: transform 0.5s ease; }
.section-how-it-works .wrapper .bottom .card button:hover { background-color: #f5f5f5; }
.section-how-it-works .wrapper .bottom .card button:focus { background-color: #f5f5f5; border-color: #6b27ff; }
.section-how-it-works .wrapper .bottom .card button:hover svg { transform: rotate(-45deg); }
.section-how-it-works .wrapper .bottom .card button:focus svg { transform: rotate(-45deg); }
.section-how-it-works .decor { position: absolute; bottom: 0px; left: calc(50% - 895px); user-select: none; }


.section-faq { position: relative; margin-bottom: 80px; }
.section-faq .grid { display: grid; grid-template-columns: 993px 1fr; }
.section-faq .grid .picture { translate: 65px;}
.section-faq .grid .wrapper { display: flex; flex-direction: column; gap: 40px; justify-content: center;  background: radial-gradient( circle at center, rgba(107, 39, 255, 0.10) 0%, rgba(107, 39, 255, 0.10) 5%, rgba(255, 255, 255, 0) 50%); } 
.section-faq .grid .wrapper .box { display: flex; flex-direction: column; gap: 20px; padding: 0px 40px; }
.section-faq .grid .wrapper .box .top { display: flex; align-items: center; gap: 32px; }
.section-faq .grid .wrapper .box .top .icon { flex-shrink: 0; width: 64px; height: 64px; border-radius: 9999px; border: 2px solid #6b27ff; display: flex; align-items: center; justify-content: center; }
.section-faq .grid .wrapper .break { height: 1px; background-color: #49494933; }
.section-faq .grid .wrapper .apps { padding-left: 40px; }
.section-faq .grid .wrapper .apps .links-wrapper .buttons-box { display: grid; grid-template-columns: repeat(2, max-content); grid-auto-rows: max-content; gap: 24px; }
.section-faq .grid .wrapper .apps .links-wrapper .buttons-box .single-btn .btn-icon { display: block; color: #000; text-decoration: none; border: 2px solid #494949; border-radius: 8px; transition: background-color .3s, border-color .3s; }
.section-faq .grid .wrapper .apps .links-wrapper .buttons-box .single-btn .btn-icon path[fill="white"] { fill: transparent; }
.section-faq .grid .wrapper .apps .links-wrapper .buttons-box .single-btn:hover .btn-icon{ background-color: #6b27ff; border-color: #6b27ff; }
.section-faq .grid .wrapper .apps .links-wrapper .buttons-box .single-btn:hover .btn-icon path[fill='black'] {fill: #FFF;}


.section-steps { position: relative; margin-bottom: 30px; }
.section-steps .wrapper { display: flex; flex-direction: column; gap: 24px; position: relative; }
.section-steps .wrapper h2 { line-height: 0.7; }
.section-steps .wrapper .grid { display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 24px; }
.section-steps .wrapper .grid .column { display: flex; flex-direction: column; align-items: center; }
.section-steps .wrapper .grid .column .picture { margin-top: 45px; }
.section-steps .wrapper .grid .column .card { width: 100%; min-height: 357px; border-radius: 40px; padding: 32px; box-shadow: 8px 8px 8px rgba(0, 0, 0, .05); background-color: #F5F5F5 }
.section-steps .wrapper .grid .column:nth-child(2) .picture { margin-top: -30px; }
.section-steps .wrapper .grid .column:nth-child(2) .card { background-color: #efe7ff; }
.section-steps .wrapper .grid .column:nth-child(3) .card { background-color: #6B27FF; }
.section-steps .wrapper .grid .column .card .top { display: flex; justify-content: space-between; align-items: center; font-weight: 900; color: #6B27FF66; margin-bottom: 30px; }
.section-steps .wrapper .grid .column:nth-child(3) .card .top { color: #efe7ff66; }
.section-steps .wrapper .grid .column .card h3 { font-weight: 400; }
.section-steps .wrapper .grid .column:nth-child(3) .card h3 { color: #fff; }
.section-steps .wrapper .grid .column .card .top .icon { width: 95px; height: 95px; background-color: #fff; border-radius: 9999px; display: flex; align-items: center; justify-content: center; }
.section-steps .wrapper .grid .column .card .label { padding: 30px 0px 15px 24px; color: #fff; font-weight: 600; }
.section-steps .wrapper .grid .column .card button { position: relative; width: 100%; transition: background-color 0.3s ease; background-color: #fff; border: 1px solid #000; padding: 20px 0px; font-weight: 700; outline: none; border-radius: 9999px; }
.section-steps .wrapper .grid .column .card button svg { position: absolute; right: 20px; translate: 0px 3px; transition: transform 0.5s ease; }
.section-steps .wrapper .grid .column .card button:hover { background-color: #f5f5f5; }
.section-steps .wrapper .grid .column .card button:focus { background-color: #f5f5f5; border-color: #84a113; }
.section-steps .wrapper .grid .column .card button:hover svg { transform: rotate(-45deg); }
.section-steps .wrapper .grid .column .card button:focus svg { transform: rotate(-45deg); }
.section-steps .wrapper .grid .column .links-wrapper { margin-top: 20px; }
.section-steps .wrapper .grid .column .links-wrapper p { font-weight: 600; }
.section-steps .wrapper .grid .column .links-wrapper .buttons-box { margin-top: 24px; display: grid; grid-template-columns: repeat(2, max-content); grid-auto-rows: max-content; gap: 24px; }
.section-steps .wrapper .grid .column .links-wrapper .buttons-box .single-btn .btn-icon { display: block; color: #000; text-decoration: none; border: 2px solid #494949; border-radius: 8px; transition: background-color .3s, border-color .3s; }
.section-steps .wrapper .grid .column .links-wrapper .buttons-box .single-btn .btn-icon path[fill="white"] { fill: transparent; }
.section-steps .wrapper .grid .column .links-wrapper .buttons-box .single-btn:hover .btn-icon{ background-color: #6b27ff; border-color: #6b27ff; }
.section-steps .wrapper .grid .column .links-wrapper .buttons-box .single-btn:hover .btn-icon path[fill='black'] {fill: #FFF;}
.section-steps .decor { position: absolute; top: calc(50% - 115px); left: calc(50% - 1027px); user-select: none; }

.section-app { position: relative; margin-bottom: 50px; }
.section-app .wrapper { border-radius: 40px; background: linear-gradient(to right, #401799 20%, #6b27ff 100%); padding: 50px 0px 0px 50px; color: #fff; }
.section-app .wrapper .top { display: flex; justify-content: space-between; padding-right: 50px; }
.section-app .wrapper .top .left { display: flex; flex-direction: column; gap: 10px; }
.section-app .wrapper .top .right { display: flex; align-items: center; gap: 20px; height: fit-content; margin-top: -16px; }
.section-app .wrapper .top .right .dot { width: 12px; height: 12px; border-radius: 9999px; background-color: #fff; opacity: 0.5; transition: opacity 0.3s; cursor: pointer; }
.section-app .wrapper .top .right .dot.active { width: 32px; height: 32px; opacity: 1.0; }
.section-app .wrapper .top .right .dot:hover { opacity: 1.0; }

.section-app .wrapper .bottom {}
.section-app .slider-wrapper {display: flex; flex-direction: column; min-width: 100%; width: 1px;}
.section-app .wrapper .bottom .slide { display: grid; grid-template-columns: 1fr 595px; gap: 65px; padding-top: 64px; }
.section-app .wrapper .bottom .slide .left { background-color: #ffffff1a; border-radius: 25px; padding: 24px; height: fit-content; }
.section-app .wrapper .bottom .slide .left .top { display: flex; justify-content: flex-start; align-items: flex-start; gap: 24px; padding-left: 14px; }
.section-app .wrapper .bottom .slide .left .top h3 { font-weight: 600; }
.section-app .wrapper .bottom .slide .left .top .icon { flex-shrink: 0; width: 87px; height: 87px; margin-top: -44px; border-radius: 9999px; background-color: #fff; display: flex; align-items: center; justify-content: center; }
.section-app .wrapper .bottom .slide picture img { width: 90%; translate: 0px -15%; }
.section-app .wrapper .bottom .slide .left .list { display: flex; flex-direction: column; gap: 20px; margin-top: 24px; }
.section-app .wrapper .bottom .slide .left .list .item { display: flex; align-items: center; gap: 15px; }
.section-app .wrapper .bottom .slide .left .list .item svg { flex-shrink: 0; box-shadow: 0px 0px 8px 0px #ffffffcc; border-radius: 9999px; }


.section-floating-banner-app { position: relative; }
.section-floating-banner-app .wrapper { background-color: #9fc119; display: grid; grid-template-columns: 1fr 1fr; border-radius: 40px; padding: 32px 40px; background-repeat: no-repeat; background-position: right center; background-size: contain; background-image: url('data:image/svg+xml,%3Csvg width="627" height="148" viewBox="0 0 627 148" fill="none" xmlns="http://www.w3.org/2000/svg"%3E%0A%3Cellipse opacity="0.2" cx="181.674" cy="74.5" rx="181.674" ry="192.5" fill="white"/%3E%0A%3Cellipse opacity="0.2" cx="172.236" cy="74.5" rx="143.923" ry="152.5" fill="white"/%3E%0A%3Cellipse cx="210.93" cy="74.5" rx="133.542" ry="141.5" fill="%23CDDF89"/%3E%0A%3Cellipse cx="382.694" cy="74.5" rx="305.306" ry="141.5" fill="%23CDDF89"/%3E%0A%3C/svg%3E'); } 
.section-floating-banner-app .wrapper .left { display: flex; gap: 24px; align-items: center; } 
.section-floating-banner-app .wrapper .left .box { display: flex; flex-direction: column; gap: 10px; color: #000; } 
.section-floating-banner-app .wrapper .right { display: flex; justify-content: flex-end; align-items: center; gap: 27px; } 

.section-floating-banner-app .wrapper .right .links-wrapper .buttons-box { display: grid; grid-template-columns: repeat(2, max-content); grid-auto-rows: max-content; gap: 24px; }
.section-floating-banner-app .wrapper .right .links-wrapper .buttons-box .single-btn .btn-icon { display: block; color: #000; text-decoration: none; border: 2px solid #494949; border-radius: 8px; transition: background-color .3s, border-color .3s; }
.section-floating-banner-app .wrapper .right .links-wrapper .buttons-box .single-btn .btn-icon path[fill="white"] { fill: transparent; }
.section-floating-banner-app .wrapper .right .links-wrapper .buttons-box .single-btn .btn-icon{ background-color: #fff; }
.section-floating-banner-app .wrapper .right .links-wrapper .buttons-box .single-btn:hover .btn-icon{ background-color: #6b27ff; border-color: #6b27ff; }
.section-floating-banner-app .wrapper .right .links-wrapper .buttons-box .single-btn:hover .btn-icon path[fill='black'] {fill: #FFF;}

@media all and (max-width: 1600px) {
    .section-top-about-simplyfit .grid-box {grid-template-columns: 425px 1fr; gap: 32px; max-width: calc(100% - 40px); padding: 24px;}
    .section-top-about-simplyfit .grid-box .box-info {gap: 16px;}
    .section-top-about-simplyfit .grid-box .box-info .info-heading-box {gap: 16px;}
    .section-top-about-simplyfit .grid-box .box-info .info-heading-box .heading-icon {transform: translateY(3px); min-width: 36px; max-width: 36px;}
    .section-top-about-simplyfit .grid-box .box-info .info-heading-box .heading-text {gap: 0;}
    .section-top-about-simplyfit .grid-box .box-info .info-description-box .description-text {padding-left: 57px;}
    .section-top-about-simplyfit .grid-box .box-info .info-description-box .description-text.bottom {margin-top: 16px; }

    .section-faq .grid { display: grid; grid-template-columns: 3fr 1fr; }
    .section-faq .grid .picture { translate: 0;}

    .section-steps .wrapper .grid .column .picture img { width: 100%; object-fit: contain; }
    .section-steps .decor { display: none; }
    .section-steps > .wrapper > .grid > .column > .card { padding: 24px; }
    .section-steps > .wrapper > .grid > .column > .card > .top > .icon { width: 64px; height: 64px; flex-shrink: 0; }
    .section-steps > .wrapper > .grid > .column > .card > .top > .icon svg { width: 30px; height: 30px; }

    .section-steps .wrapper .grid .column .card .top .icon { width: 64px; height: 64px; }

    .section-how-it-works .wrapper .bottom .card .icon svg { width: 26px; height: 26px; }
    .section-how-it-works .wrapper .bottom .card .icon { width: 64px; height: 64px; }
    .section-how-it-works .wrapper { gap: 48px; }
}

@media all and (max-width: 1500px) {
    .section-steps > .wrapper > .grid > .column > .links-wrapper { width: 100%; }
}

@media all and (max-width: 1400px) {
	.section-top-about-simplyfit .grid-box {grid-template-columns: 335px 1fr;}

    .section-how-it-works .decor { display: none; }
    .section-how-it-works .wrapper { gap: 24px; }
    .section-how-it-works .wrapper .top { padding: 0px }
    .section-how-it-works .wrapper .bottom { width: 100%; }
    .section-how-it-works .wrapper .bottom .card { max-width: 100%; width: 100%; }

    .section-faq .grid .wrapper .apps .links-wrapper .buttons-box .single-btn .btn-icon { max-width: 140px; height: auto; }

    .section-steps > .wrapper > .grid > .column > .links-wrapper .buttons-box { margin-top: 8px; }
    .section-steps > .wrapper > .grid > .column > .links-wrapper .buttons-box svg { max-width: 140px; height: auto; }

    .section-app .wrapper { padding-bottom: 40px; }
    .section-app .wrapper .bottom .slide { grid-template-columns: 1fr 450px; gap: 50px; }
    .section-app .wrapper .bottom .slide picture img { width: 100%; translate: 0px; }

}


@media (max-width: 1300px) {
    .section-floating-banner-app .wrapper { grid-template-columns: 1fr; gap: 30px; background-size: cover; background-position: center left 50vw; } 
    .section-floating-banner-app .wrapper .right { justify-content: flex-start; } 

    .section-app .wrapper .bottom .slide { grid-template-columns: 1fr 400px; gap: 40px; }
    .section-floating-banner-app .wrapper .right .links-wrapper .buttons-box .single-btn .btn-icon { max-width: 140px; height: auto; }
}

@media (max-width: 1200px) {
    .section-top-about-simplyfit .grid-box {grid-template-columns: 1fr; gap: 0; max-width: calc(100% - 24px); padding: 16px; border-radius: 24px;}
    .section-top-about-simplyfit .grid-box .box-img .img {display: none;}

    .section-app .wrapper .bottom .slide { grid-template-columns: 1fr 300px; gap: 30px; }

    .section-steps > .wrapper > .grid > .column > .card { padding: 16px; min-height: 220px; }

    .section-how-it-works .wrapper .top p { margin-top: 8px; }

}

@media (max-width: 1150px) {
    .section-faq .grid { display: grid; grid-template-columns: 1fr; }
    .section-faq .grid > .picture { display: none; }

    .section-faq .grid .wrapper .box .top { flex-direction: column; align-items: flex-start; gap: 12px; }

    .section-faq .grid .wrapper { display: grid; grid-template-columns: 1fr 1fr; gap: 16px 0px; }
    .section-faq .grid .wrapper .box:first-child { border-right: 1px solid rgba(73, 73, 73, 0.2); }
    .section-faq .grid .wrapper .break { display: none; }
    .section-faq .grid .wrapper .apps { grid-column: 1 / -1; }

    .section-steps > .wrapper > .grid { grid-template-columns: 1fr 1fr; }
    .section-steps > .wrapper > .grid > .column:nth-child(3) { grid-column: 1 / -1; flex-direction: row; gap: 24px; }

    .section-app .wrapper .bottom .slide .left .list .item svg { width: 18px; height: 18px; }
    .section-faq .grid .wrapper { background-size: 20%; background-repeat: no-repeat; background-position: center; } 
}

@media (max-width: 1000px) {
    .section-app .wrapper .bottom .slide { grid-template-columns: 1fr; padding-right: 50px; }
    .section-app .wrapper .bottom .slide picture { display: none; }

}

@media all and (max-width: 768px) {
    .section-how-it-works .wrapper .bottom { grid-template-columns: 1fr; }
    .section-how-it-works .wrapper .bottom .card { gap: 5px; }

    .section-top-about-simplyfit .grid-box .box-info .info-heading-box {grid-template-columns: 1fr; gap: 8px;}
    .section-top-about-simplyfit .grid-box .box-info .info-heading-box svg {display: none;}
    .section-top-about-simplyfit .grid-box .box-info .info-heading-box .heading-text {gap: 8px;}
    .section-top-about-simplyfit .grid-box .box-info .info-description-box .description-text {padding-left: 0;}

    .section-floating-banner-app .wrapper .right { flex-wrap: wrap; }

    .section-floating-banner-app .wrapper .left { flex-direction: column; align-items: flex-start; }

    .section-app .wrapper { padding: 40px 0px 40px 40px; }
    .section-app .wrapper .bottom .slide { padding-right: 40px; }

    .section-app .wrapper .top .right { gap: 10px; }
    .section-app .wrapper .top .right .dot.active { width: 25px; height: 25px; }


    .section-faq .grid .wrapper .box { padding: 16px; }
    .section-faq .grid .wrapper .apps { padding-left: 0px; }

    .section-steps > .wrapper > .grid > .column:nth-child(2) > .picture { display: none; }
    .section-steps > .wrapper > .grid { grid-template-columns: 1fr; }
    .section-steps > .wrapper > .grid > .column:nth-child(3) { grid-column: 1; flex-direction: column; }
    .section-steps > .wrapper > .grid > .column .picture { display: none; }
    .section-steps > .wrapper > .grid > .column > .links-wrapper { margin-top: 6px; }



    .section-app .wrapper .top { flex-direction: column-reverse; gap: 16px; }
    .section-app .wrapper .bottom .slide .left .top { flex-direction: row; gap: 24px; align-items: center; }
    .section-app .wrapper .bottom .slide .left .top .icon { width: 60px; height: 60px; margin-top: 0px; }
    .section-app .wrapper .bottom .slide .left .top .icon svg { width: 35px; height: 35px; }

    .section-faq .grid .wrapper { background-size: 0%; } 
}

@media all and (max-width: 560px) {
    .section-faq .grid .wrapper .box { gap: 12px; padding: 0px; }
    .section-faq .grid .wrapper .box .top .icon { width: 48px; height: 48px; }
    .section-faq .grid .wrapper .box .top { flex-direction: column; align-items: flex-start; gap: 12px; }
    .section-faq .grid .wrapper { display: grid; grid-template-columns: 1fr; gap: 16px; }
    .section-faq .grid .wrapper .box:first-child { border-right: none; }
    .section-faq .grid .wrapper .break { display: block; }

    .section-app .wrapper { padding: 40px 20px 20px 20px; }
    .section-app .wrapper .bottom .slide { padding-right: 0px; }
    .section-app .wrapper .top { padding-right: 16px; }
    .section-app .wrapper .bottom .slide .left .top { padding: 0px; }

    .section-steps .wrapper .grid .column .card button svg { translate: 0px 5px; width: 18px; height: 18px; }

    .section-how-it-works .wrapper .bottom .card button svg { translate: 0px 5px; width: 18px; height: 18px; }


}

@media all and (max-width: 450px) {
    .section-steps > .wrapper > .grid > .column > .links-wrapper .buttons-box { gap: 10px; }
    .section-steps .wrapper .grid .column .card button svg { display: none; }


    .section-floating-banner-app .wrapper { padding: 20px; }
    .section-floating-banner-app .wrapper .right .links-wrapper .buttons-box { gap: 10px; }
}